CVE-2001-0529

OpenSSH version 2.9 and earlier, with X forwarding enabled, allows a local attacker to delete any file named 'cookies' via a symlink attack.

Published : 2001-08-14 04:00 Updated : 2017-10-10 01:29

7.2
CVSS Score More info
Score 7.2 / 10
7.2
Vendor Product Version URI
Openbsd Openssh 2.9 cpe:/a:openbsd:openssh:2.9
  1. Openbsd (1) Search CVE
    1. Openssh (1) Search CVE
      1. 2.9

CWE

There is no CWE for this CVE.

History of changes

Date Event
2017-10-10 05:35
2001-08-14 04:00

New CVE